<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:id="@id/image_vip" android:background="@drawable/scene_vip_view_back" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginTop="-8.0dip" android:src="@drawable/scene_vip_back" />
    <TextView android:textSize="14.0dip" android:textColor="#ffdeb453" android:paddingTop="100.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/scene_vip_des" android:layout_centerInParent="true" />
    <Button android:textSize="16.0dip" android:textColor="@color/white" android:id="@id/scene_vip_btn" android:background="@drawable/scene_vip_open_back" android:layout_width="180.0dip" android:layout_height="38.0dip" android:layout_marginBottom="50.0dip" android:text="@string/scene_open_vip_" android:layout_alignParentBottom="true" android:layout_centerHorizontal="true" />
</RelativeLayout>